Loading...
Searching...
No Matches
import_array.h File Reference
`#include <RDGeneral/export.h>`
`#include <numpy/arrayobject.h>`

Go to the source code of this file.

## Macros

#define | NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION

## Functions

void | rdkit_import_array ()

## Macro Definition Documentation

## NPY_NO_DEPRECATED_API

#define NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION

Definition at line 5 of file import_array.h.

## Function Documentation

## rdkit_import_array()

void rdkit_import_array | ( |  | ) |

Definition at line 11 of file import_array.h.